Jump to content

Suglock

members
  • Content Count

    43
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Suglock

  • Rank
    Flight Student - Groundwork

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hello all, After testing here is how to use aircraft aerosoft's V4 for the V5. You must first install the desired devices (I must say that you must have the v4) if you already have them in your hangar is even better. Then once the installation is complete or not, you have to edit the file "C:\ProgramData\Lockheed Martin\Prepar3D v5\add-on" and add this lines : [Package.xx] PATH=C:\Users\xxxx\Documents\Aerosoft\Aerosoft A320-A321 Professional TITLE=Aerosoft A320-A321 Professional ACTIVE=true REQUIRED=false [Package.xx] PATH=C:\Users\xxx\Documents\Aerosoft\Aerosoft A330 Professional TITLE=Aerosoft A330 Professional ACTIVE=true REQUIRED=false [Package.xx] PATH=C:\Users\xxx\Documents\Aerosoft\Aerosoft A318-A319 Professional TITLE=Aerosoft A318-A319 Professional ACTIVE=true REQUIRED=false You must number the packages in the order of your file. If you have the latest versions move the [WebSimBrowser] folder located at the root of the P3D V5 directory to be able to use the tablet and navigation maps. Finally and for now the 330 has a light display bug on the walls of the cockpit and this is the only known problem to date. we are never better served than by ourselves Enjoy
  2. With P3D V4 installed just recover the device and it works very well in V5
  3. Hello, I have a problem. I have P3D V5 and I cannot install A319 OR a330 professional. I also have the latest version 1310 I get this message every time. Precision I don't have P3D V4 An idea Thank you
  4. Ok thank you for the answer it remains more than to wait for an update
  5. Hello all, I guess I have this problem with the A330 and P3D V5 because it needs an update or I missed something
×
×
  • Create New...